Subject: [bug#50018] [PATCH v3 10/21] gnu: python-moto: Update to 2.2.7.

From: Vinicius Monego <[email-masked]>
Date: Mon, 25 Oct 2021 20:00:48 +0000

> This needs to be something like (search-input-file "bin/sh") instead
> for cross-compiling python-moto (though python-build-system doesn't
> support cross-compilation currently), with "bash-minimal" added to
> the inputs.
> 
> Or (string-append (assoc-ref inputs "bash-minimal") "/bin/sh"),
> because search-input-file is only in core-updates and core-updates-
> frozen, and not yet in master.
> 
> Greetings,
> Maxime

I submitted the python-moto update in the new issue #51396 with the
suggested change.

I will hold the Celery update until the moto update is merged, to make
it easier to review since some of the patches in this series are only
for moto. This would reduce the number of Celery patches to 13.